RubyGems Navigation menu

danger-hlint 0.0.5

A plugin for Danger System to run hlint.

Versions:

  1. 0.0.5 - December 21, 2017 (10 KB)
  2. 0.0.4 - December 12, 2017 (10 KB)
  3. 0.0.3 - July 11, 2017 (9.5 KB)
  4. 0.0.2 - July 05, 2017 (10 KB)
Show all versions (5 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.49
  • yard ~> 0.9.12
  • Owners:

    Authors:

    • Tommaso Piazza

    SHA 256 checksum:

    923c86ec774fe5c87ea52d358b73855dcbb766e90bc080dd8af73cec949d975d

    Total downloads 13,802

    For this version 11,636

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: